<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M12,9m-6,0a6,6 0,1 1,12 0a6,6 0,1 1,-12 0"
      android:strokeWidth="1.93476923"
      android:fillColor="#00000000"
      android:strokeColor="#FFFFFF"
      android:fillType="evenOdd"/>
  <path
      android:pathData="M2.906,20.25C4.782,17.001 8.248,14.999 12,14.999C15.752,14.999 19.218,17.001 21.094,20.25"
      android:strokeLineJoin="round"
      android:strokeWidth="1.93476923"
      android:fillColor="#00000000"
      android:strokeColor="#FFFFFF"
      android:fillType="evenOdd"
      android:strokeLineCap="round"/>
</vector>
